Hah! Who needs PPAs? I have my own multimedia+ repo!

Everything about X, Gnome, KDE, ... and everything running on it

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2018-12-19 01:19

Updated RawTherapee to 5.5 for Stretch.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.13 kernel, wine-staging 4.0~rc4, Stellarium 0.18.3, VLC 3.0.5, Midori 7.0
User avatar
stevepusser
 
Posts: 10433
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2018-12-27 22:30

Darktable updated to 2.6.0 for amd64 Stretch.

QMPlay2 updated to 18.12.26 for Stretch.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.13 kernel, wine-staging 4.0~rc4, Stellarium 0.18.3, VLC 3.0.5, Midori 7.0
User avatar
stevepusser
 
Posts: 10433
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2018-12-29 22:29

Adding VLC 3.0.5. Its necessary libx264 backport mean that many other package rebuilds are triggered.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.13 kernel, wine-staging 4.0~rc4, Stellarium 0.18.3, VLC 3.0.5, Midori 7.0
User avatar
stevepusser
 
Posts: 10433
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-10 21:43

VLC updating to 3.0.6. Users of KDE applications should note that it requires an update of phonon-backend-vlc, also in the repo, just in case apt does not automatically pull that it. It also updates phonon, but that should be handled automatically.

I also updated it in my new-hardware-support backports repo, so that hardware video acceleration keeps working with its newer packages: https://build.opensuse.org/project/show ... re-support

Users with older machines can also use the new-hardware-support repo, as shown by the success of MX 18, if they want also to get ffmpeg-4.1 and Handbrake 1.2.0. Just be aware that a lot of packages will be upgraded or added, and it should not be enabled at the same time as my more standard "hah!" multimedia repo.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.13 kernel, wine-staging 4.0~rc4, Stellarium 0.18.3, VLC 3.0.5, Midori 7.0
User avatar
stevepusser
 
Posts: 10433
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-20 22:27

Inkscape updated to the latest 0.92.4 version for both Jessie and Stretch. :D The tutorials are in a separate package: inkscape-tutorials.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.13 kernel, wine-staging 4.0~rc4, Stellarium 0.18.3, VLC 3.0.5, Midori 7.0
User avatar
stevepusser
 
Posts: 10433
Joined: 2009-10-06 05:53

Previous

Return to Desktop & Multimedia

Who is online

Users browsing this forum: No registered users and 11 guests

fashionable